<?php
$page = $output[1];
$title = str_replace('-',' ',$page);
$title = ucwords($title).' - '.APP_NAME;
$metakeywords = '';
if(file_exists($Template.'/pages/'.$page.'.php')){
    require_once $Template.'/header.php';
    require_once $Template.'/pages/'.$page.'.php';
    require_once $Template.'/footer.php';
} else {
    if (ERROR_PAGE == true) {
        require __DIR__ . '/ErrorPage.php';
    } else {
        Redirect(APP_URL);
    }
}